<component name="ProjectCodeStyleConfiguration">
  <code_scheme name="Project" version="173">
    <option name="RIGHT_MARGIN" value="150" />
    <option name="SOFT_MARGINS" value="88" />
  </code_scheme>
</component>
